Subject: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Paul Nelson <[email-masked]>
Date: Sun, 21 Apr 2024 22:57:37 +0200

I think that a function as in the attached patch, which wraps the
function TeX--master-output-dir introduced along with TeX-output-dir,
would be a useful addition to the public-facing API.  For example, I
would use it in both of the packages that I recently shared on the
devel list (these would otherwise refer to the internal function
TeX--master-output-dir).  Any other suggestions are welcome, of
course.

Thanks, best,

Paul